<div class="container">
  <table class="table table-bordered table-inverse">
    <tr>
      <th>Owner Name</th>
      <th>Email</th>
      <th>Model</th>
      <th class="text-right">Purchase Price</th>
    </tr>
    <tr *ngFor="let item of items">
      <td>
        <a [routerLink]="['/admin/view', item.id]">{{item.name}}</a>
      </td>
      <td>
        {{item.email}}
      </td>
      <td>
        {{item.model}}
      </td>
      <td class="text-right">
        {{item.purchasePrice}}
      </td>
    </tr>
  </table>
</div>
